---@meta

---@class UBTT_SetTargetLocation_C : UBTTask_BlueprintBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field TargetLocation FBlackboardKeySelector
local UBTT_SetTargetLocation_C = {}

---@param Result EPathFollowingResult::Type
---@param AIController AAIController
function UBTT_SetTargetLocation_C:OnMoveFinished_232DFE1D427C7449C8B65598D758AD1F(Result, AIController) end
function UBTT_SetTargetLocation_C:OnRequestFailed_232DFE1D427C7449C8B65598D758AD1F() end
---@param OwnerController AAIController
---@param ControlledPawn APawn
function UBTT_SetTargetLocation_C:ReceiveExecuteAI(OwnerController, ControlledPawn) end
function UBTT_SetTargetLocation_C:CustomEvent() end
---@param EntryPoint int32
function UBTT_SetTargetLocation_C:ExecuteUbergraph_BTT_SetTargetLocation(EntryPoint) end


